[Tvlug] debian udev I don't want to upgrade!!!

mcrisan.tvlug mcrisan.tvlug a crisantemo.org
Lun 1 Mar 2010 10:08:39 CET


ciao, anyone sa come impedire a apt di upgradare udev e di conseguenza 
il kernel? ho una lenny/squeeze ma lui vuole per forza installare udev 
151 che ่ incompatibile con il kernel 2.6.26 quindi mi costringe ad 
installare il kernel 2.6.32 ma io st๒ bene con quello che ho, posso in 
qualche modo dirgli di non upgradare udev?

danke
-- 
Max a Work


Maggiori informazioni sulla lista Tvlug